@CHARSET "UTF-8";

.leftside {
	width: 770px;
	float: right;
}

.rightside {
	width: 200px;
	float: left;	
}

.post {
	clear: both;	
	padding-bottom: 30px;
}
.tags {
	font-family: Verdana;	
}
h1 {
	color: black;
	font-family: Verdana;
	font-size: 24px;
	font-weight: normal;
}
.post-left {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: none;
	background-origin: padding-box;
	color: #4C4C4C;
	display: block;
	float: left;
	font-family: Verdana;
	font-size: 12px;
	height: 48px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: left;
	width: 105px;
}
.post-cont {
	float: left;
	font-size: 12px;
	width: 660px;	
	font-family: Verdana;
	
}

.p-time {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: url(../images/design/bg-date.png);
	background-origin: padding-box;
	color: #4C4C4C;
	display: block;
	font-family: Verdana;
	font-size: 12px;
	height: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 18px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	padding-right: 0px;
	padding-top: 8px;
	text-align: left;
	width: 80px;
}
.day {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: none;
	background-origin: padding-box;
	color: black;
	display: block;
	float: left;
	font-family: Helvetica;
	font-size: 34px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	height: 30px;
	letter-spacing: -1px;
	line-height: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 7px;
	padding-top: 0px;
	text-align: left;
	width: 36px;
}
.month-year {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: none;
	background-origin: padding-box;
	color: #7F7F7F;
	display: block;
	float: left;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	height: 30px;
	letter-spacing: -1px;
	line-height: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: left;
	text-transform: lowercase;
	width: 28px;
}

h2 {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

.itemcont h2 {

	font-weight: normal;	
}
.p-head {
	color: black;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: left;
	text-decoration: none;
}
.elemtext p {
	color: black;
	font-family: Verdana;
	font-size: 12px;
	line-height: 18px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}

.elemtext img {
	margin: 5px;	
}
.section {
	color: #7F7F7F;
	font-size: 11px;
}
.autor {
	color: #7F7F7F;
	font-size: 11px;
	height: 36px;
}
.autor b {
	color: #000000;	
	font-weight: bold;
}
.autor img {
	color: #000000;	
	float: left;
	margin-right: 4px;
}
.tags {
	color: #7F7F7F;
	font-size: 11px;
}
.crumbs {
	font-size: 11px;
	padding-bottom: 10px;
	color: #7F7F7F;
}
.rightblock {
	margin-bottom: 20px;
}


.rightside h3{
	font-family: Verdana;
	font-size: 18px;
	color: #036157;
	font-weight: normal;
	margin-bottom: 5px;
}
.rightblock .tags {
	text-align: center;
	
	
}
.rightside .tags a{
	padding: 0px 2px;
	color: #4f4f4f;
	text-decoration: none;
	
}

.sections {
	font-size: 12px;
	margin-bottom: 50px;
}

.sections a{
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	line-height: 20px;
}
.submit{
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #cccccc;
	background-color: #0c675d;
	height: 15px;	
	padding: 2px 6px 4px 6px;
	cursor: pointer;
	float: left;
	clear: both;
}

.submit_s {
	font-weight: normal;
	border: 1px solid #cccccc;
	padding: 2px 6px;
	cursor: pointer;
	float: left;
	clear: both;
	border: 1px solid #035f55; 
	background:url('/public/images/design/bt_bg.png'); 
	color: #ffffff; 
	font-size: 11px; 
	height: 14px;
	margin-top: 3px;
}

.search_i {
	width: 172px; 
	height: 16px; 
	border: 1px solid #999999; 
	float:right;
	font-size: 11px;
	color: #999999; 
	margin-top: 4px; 
	padding-left: 3px;
}

.need {
	font-feight: bold;
	color: #ff0000;
}
.autor {
	margin-top: 5px;
}

.ttl {
	width: 50px;
	display: inline-block;
}

.compmain {
	padding-top: 10px;	
}
.compmain input {
	width: 300px;	
}
.readmore {
	display: block;
	margin: 10px 0px;	
}

.comment {
	padding-left: 40px;
	position: relative;	line-height: 17px;
	margin-top: 10px;
}
.comment .cava{
	position: absolute;
	top: 3px;
	left: 0px;
	width: 40px;
	heigh: 40px;
}
.comment .aname {
	color: #04776A;
	font-weight: bold;
	margin-bottom: 5px;
}

.comment .ctext {
	min-height: 30px;
	position: relative;
}

.comment .autor {
	margin-top: 0px;
	margin-bottom: 5px;
	height: auto;
}
.comment .addcomm {
	margin-top: 2px;
	color: #999999;
	font-size: 11px;
}

.comfeed {
	background-color: #e6e6e6;
	padding: 8px;
	margin: 7px 0px;
}
.comfeed table{
	width: 100%;
}

.comfeed td{
	width: 50%;
}


.comfeed input{
	width: 100%;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	padding: 3px;
}



.comfeed textarea{
	
	width: 100%;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	padding: 3px;
	height: 120px;
}

.comfeed .takepper {
	padding-right: 11px;
	padding-top: 5px;
}
.comments h3
{
	font-size: 18px;
	color: #000000;
	margin-bottom: 10px;
	margin-top: 30px;
}

.comments .commentall {
	padding-bottom: 20px;	
}

img.captcha {
	
	border: 1px solid #cccccc;
	margin: 2px 0px;
}

.savebutt {
	margin: 1px 2px;
	height: 22px;
}



 .paging {
	clear: both;
	text-align: center;
	padding-top: 10px;
	font-size: 14px;
}

 .paging a ,  .paging span{
	font-size: 12px;
	font-weight: bold;
}

 .paging span {
	color: #666666;	
}

 .paging a.cur {
	color: #000000;	
}

.elemvideo .video {
	margin: 10px 0px;
}


.elemvideo .videodescription
{
	font-size: 11px;
	color: #666666;
}


.elemimage .imagedescription
{
	font-size: 11px;
	color: #666666;
}


.numPages{/*height:22px;*/ clear:both;font-size:15px; font-weight:normal;padding:0px auto;text-align: center;overflow:visible;margin-top:15px;padding-top:25px;line-height:21px;text-align:center;}
    .numPages a{font-size:15px; font-weight: bold;}
    .buttonPage{ padding: 0px 5px;padding:3px 6px 4px 6px; }
    .buttonPrev{ margin-right: 13px;padding:3px 6px 4px 6px; }
  .buttonNext{ margin-left: 13px;padding:3px 6px 4px 6px; }
  .buttonPrev1{margin-right: 13px; margin-top: 1px; color: #cccccc;padding:3px 6px 4px 6px; }
  .buttonNext1{margin-left: 13px; margin-top: 1px; color: #cccccc;padding:3px 6px 4px 6px; }
  .buttonPageSel{margin-right: 3px; color: #000000;background:#ffffff;padding:3px 8px 4px 8px; border: 1px solid #04776a; text-decoration: none; color: #04776a; } 
  .numPagesElementsAmount {text-align:center;color:#000000;margin-top:8px;}
